@charset "UTF-8";
/* CSS Document */

.photo {
text-align: center;
margin-top: 2em !important;
margin: 0;
padding: 0;
}


.photo li {
list-style: none;
display: inline-block;
vertical-align: middle;
}

.photo li img {
width: 350px;
height: auto;
margin: 5px;
}

.photo_tate img {
width: 235px !important;
height: 350px !important;
}


.googleCalendar {
    text-align: center;
}


.googleCalendar iframe {
    width: 100%;
    max-width: 800px;
    height: 400px;
}


/* パソコン・タブレット用（768px以上） */
@media (min-width: 768px) {
    .googleCalendar iframe {
        height: 600px;
    }
}